basic

Delexian_Wheat = Delexian Wheat
Argnu_Beef = Argnu Beef
Plankton = Plankton
BoGas = BoGas
Scruffin_Fruits = Scruffin Fruits
Chelts_Meat = Chelts Meat
Soja_Beans = Soja Beans
Maja_Snails = Maja Snails
Sunrise_Flowers = Sunrise Flowers
Teladianium = Teladianium
Swamp_Plant = Swamp Plant
	


energy

Energy_Cells = Energy Cells



f (processed)

Cloth_Rimes = Cloth Rimes
Meatsteak_Cahoonas = Meatsteak Cahoonas
Space_Fuel = Space Fuel
Stott_Spices = Stott Spices
BoFu = BoFu
Massom_Powder = Massom Powder
Rastar_Oil = Rastar Oil
Majaglit = Majaglit
Soja_Husk = Soja Husk
Nostrop_Oil = Nostrop Oil
Space_Weed = Space Weed



minerals

Ore = Ore
Silicium = Silicium
Nividium = Nividium



n (quest)

Water = Water
Artefacts = Artefacts
Artificial_Fertilizer = Artificial Fertilizer
Biological_Micro-Organisms = Biological Micro-Organisms
Cartography_Chips = Cartography Chips
Construction_Equipment = Construction Equipment
Engine_Components = Engine Components
Entertainment_Chips = Entertainment Chips
Food_Rations = Food Rations
Hand_Weapons = Hand Weapons
Luxury_Foodstuffs = Luxury Foodstuffs
Medical_Equipment = Medical Equipment
Mining_Equipment = Mining Equipment
Nividium = Nividium
Radioactive_Waste = Radioactive Waste
Teladianium_Panelling = Teladianium Panelling
Weapon_Interface_Chips = Weapon Interface Chips
Narcotics = Narcotics
Super_Slave_Chips = Super Slave Chips
Spacefly_Eggs = Spacefly Eggs
Pirate_Sidearms = Pirate Sidearms
Hackerchips = Hackerchips
Military Personnel = Military Personnel
Passengers = Passengers
Very_Important_Passengers = Very Important Passengers



tech

Warheads = Warheads
Crystals = Crystals
Quantum_Tubes = Quantum Tubes
Microchips = Microchips
Computer_Components = Computer Components
Spaceflies = Spaceflies
Slaves = Slaves
Navigation_Relay_Satellite = Navigation Relay Satellite
Squash_Mine = Squash Mine
Lasertower = Lasertower
Fighter_Drone = Fighter Drone
Salvage_Insurance = Salvage Insurance
Mineral_Scanner = Mineral Scanner
Freight_Scanner = Freight Scanner
Trading_System_Extension = Trading System Extension

Cargo_Bay_Extension = Cargo Bay Extension
Engine_Tuning = Engine Tuning
Rudder_Optimisation = Rudder Optimisation
Docking_Computer = Docking Computer
M.A.R.S. = M.A.R.S.

Video_Enhancement_System = Video Enhancement System
S.E.T.A. = S.E.T.A.
S.E.T.A._Boost_Extension = S.E.T.A. Boost Extension
Ecliptic_Projector = Eclipting Projector
Argon_Law_Enforcement_License = Argon Law Enforcement License
Boron_Law_Enforcement_License = Boron Law Enforcement License
Split_Police_License = Split Police License
Paranid_Police_License = Paranid Police License
Teladi_Company_Security_License = Teladi Company License
Data_Storage_Device = Data Storage Device
Best_Buys_Locator = Best Buys Locator
Best_Selling_Price_Locator = Best Selling Price Locator
Transporter_Device = Transporter Device
Jumpdrive = Jumpdrive

Cargo_Lifesupport_System = Cargo Lifesupport System
Boost_Extension = Boost Extension
Strafe_Drive_Extension = Strafe Drive Extension
Camera_Drone = Camera Drone
Advanced_Satellite = Advanced Satellite
Ore_Collector = Ore Collector
Camouflage_Device = Camouflage Device

Spacefly_Collector = Spacefly Collector
Mass_Driver_Ammunition = Mass Driver Ammunition
Duplex_Scanner = Duplex Scanner
Triplex_Scanner = Triplex Scanner
Navigation_Command_Software_MK1 = Navigation Command Software MK1
Trade_Command_Software_MK1 = Trade Command Software MK1
Trade_Command_Software_MK2 = Trade Command Software MK2
Fight_Command_Software_MK1 = Fight Command Software MK1
Fight_Command_Software_MK2 = Fight Command Software MK2
Special_Command_Software_MK1 = Special Command Software MK1

Trade_Command_Software_MK3 = Trade Command Software MK3
